name=Input Text Removal
version=v1.0
description=Removes the "Input device has changed" text which appears whenever you switch between gamepad and keyboard controls.
screenshot=screenshot.png
author=Sectus